.modalContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    height: auto;
    position: fixed;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    min-height: 600px;
    max-height: 600px;
    background: #f4f8fa;
    z-index: 502;
}

.recepientContainer .shareInputContainer .inputContainer {
    flex-direction: column;
}

body.share_active .shareContainer {
    display: flex;
}

.show_advice {
    color: #f00;
    font-size: 12px;
    padding-top: 4px;
}

body.share_active {
    overflow: hidden;
}

.shareContainer {
    display: none;
    width: 600px;
    max-width: 600px;
    max-height: 90%;
}

.shareContainer .headerContainer {
    background: #ffffff;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 16px 32px;
    width: 100%;
    box-shadow: 0 4px 12px -1px #0000000f;
}

.container.containerTitle .title {
    font-weight: 700;
    font-size: 20px;
    color: #063081;
    line-height: 28px;
}

.shareContainer .containerNextStep {
    flex: 1;
    justify-content: flex-end;
    display: flex;
}

.btn {
    padding: 12px 24px;
    display: flex;
    width: auto;
    background-color: #df1c2f;
    border-radius: 4px;
    cursor: pointer;
}

.shareContainer .btn, .containerNextStep .btn {
    background: #ffffff;
    border: 1px solid #d9dde9;
    box-sizing: border-box;
    padding: 12px 24px;
}

.shareContainer .containerNextStep .btn {
    display: flex;
    width: auto;
}

.btn .title {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    align-items: center;
}

.shareContainer .btn span.title,
.containerNextStep .btn span.title {
    font-weight: 600;
    font-size: 16px;
    color: #063081;
    align-self: center;
    line-height: 20px;
}

.inputsContainer .subContainerInputs {
    padding-bottom: 24px;
    border-bottom: 1px solid #d9dde9;
    width: 100%;
}

.inputsContainer .mainTitle {
    color: #063081;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    padding-bottom: 24px;
}

.recepientContainer .shareInputContainer {
    display: flex;
    flex-direction: column;
}

.recepientContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 24px 0;
}

.copyShareUrlContainer {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 24px 32px 0;
}

.copyShareUrlContainer .shareInputContainer {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #d9dde9;
    padding-bottom: 24px;
}

.inputsContainer {
    padding: 24px 32px 0;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.shareContainer .titleInput {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #666;
}

.shareContainer .titleInput {
    padding-bottom: 8px;
    text-transform: uppercase;
}

.shareInputContainer .inputContainer {
    display: flex;
}

.recepientContainer input {
    width: 252px;
}

.shareInputContainer input {
    background: #ffffff;
    width: 423px;
    border: 2px solid #d9dde9;
    border-radius: 4px;
    padding: 12px 16px;
}

.shareButtonContainer {
    padding: 16px 32px;
    display: flex;
    align-self: flex-start;
}

.shareButtonContainer .btn {
    background-color: #df1c2f;
}

.shareButtonContainer .btn span.title {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}

.shareInputContainer .copyContainer {
    display: flex;
    flex: 1;
    justify-content: flex-end;
}

.recepientContainer input {
    width: 252px;
}

.overlay_share {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #000;
    z-index: 501;
    opacity: .3;
}

